Jump to content


Photo

Can I upgrade my MDA Compact with this update?

- - - - -

  • Please log in to reply
1 reply to this topic

#1
rockykabir

rockykabir

    Regular

  • Members
  • PipPip
  • 94 posts
  • Devices:C500
Do you guys know whether I can update my MDA Compact with the following?:

http://t-mobile.iris...er_mda_com.html

My Magician is a standard MDA Compact from T-Mobile UK. It is a year old and I updated it with the 1.11.00 WWE BigStorage ROM a while ago. I'm looking to sell it, and just wanted to return it to it's standard T-Mobile settings for the new seller.

Do I also need a card reader for this upgrade?

Many thanks ;)

  • 0

Posted Image


#2
sporkguy

sporkguy

    iSpork

  • MoDaCo Gold
  • PipPipPipPipPipPip
  • 1,029 posts
  • Location:Lichfield
  • Interests:Phone History:<br /><br />-Nokia 5110<br />-Nokia 8210<br />-Nokia 3510i<br />-Nokia 7210<br />-Sony Ericsson K700i<br />-Nokia 6630<br />-Nokia 7610<br />-Orange SPV M500<br />-Orange SPV C500<br />-Sony Ericsson W800i<br />-Nokia N90<br />-Samsung D600<br />-iMate SP5<br />-MDA Vario <br />-MoDaCo C600<br />-MDA Pro<br />-Sony Ericsson K800i<br />-Nokia E61<br />-Nokia N95<br />-LG Viewty<br />-Sony Ericsson W660<br />-Nokia 6500 Classic Black<br />-Sony Ericsson W910<br />-Sony Ericsson C902<br />-Blackberry Curve<br />-Blackberry Bold 9000<br />-iPhone 3GS<br />-HTC Desire<br />-iPhone 4
  • Devices:iPhone 4
  • Twitter:@Super_Nicktendo
Shouldn't need a card reader, just the USB cable - as these rom updates usually include a Windows GUI loader (and it will usually tell you if your device is incompatible)

Give it a blast, it looks like the right ROM for your device.

Edited by sporkguy, 12 April 2006 - 02:02 PM.

  • 0




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users